CUDA Driver API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 6.25. CUkernelNodeAttrValue Union Reference

## [Data types used by CUDA driver]

Graph attributes union, used with cuKernelNodeSetAttribute/cuKernelNodeGetAttribute

### Public Variables

struct CUaccessPolicyWindow accessPolicyWindow
int cooperative

### Variables

struct CUaccessPolicyWindow CUkernelNodeAttrValue::accessPolicyWindow [inherited]

  Attribute CUaccessPolicyWindow.

int CUkernelNodeAttrValue::cooperative [inherited]

  Nonzero indicates a cooperative kernel (see cuLaunchCooperativeKernel).